Index: /branches/version-2_12-dev/test/class/helper/SC_Helper_Session_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/helper/SC_Helper_Session_Test.php	(revision 22567)
+++ /branches/version-2_12-dev/test/class/helper/SC_Helper_Session_Test.php	(revision 22796)
@@ -33,12 +33,10 @@
  * @version $Id$
  */
-class SC_Helper_Session_Test extends PHPUnit_Framework_TestCase 
-{
+class SC_Helper_Session_Test extends PHPUnit_Framework_TestCase {
 
     /**
      * getToken() のテストケース.
      */
-    function testGetToken()
-    {
+    function testGetToken() {
         $objSession = new SC_Helper_Session_Ex();
         $token = $objSession->getToken();
@@ -53,6 +51,5 @@
      * isValidToken() のテストケース.
      */
-    function testIsValidToken()
-    {
+    function testIsValidToken() {
         $objSession = new SC_Helper_Session_Ex();
         $token = $objSession->getToken();
@@ -68,6 +65,5 @@
      * isValidToken() のテストケース(POST).
      */
-    function testIsValidTokenWithPost()
-    {
+    function testIsValidTokenWithPost() {
         $objSession = new SC_Helper_Session_Ex();
         $token = $objSession->getToken();
@@ -84,6 +80,5 @@
      * isValidToken() のテストケース(GET).
      */
-    function testIsValidTokenWithGET()
-    {
+    function testIsValidTokenWithGET() {
         $objSession = new SC_Helper_Session_Ex();
         $token = $objSession->getToken();
@@ -102,6 +97,5 @@
      * 値が渡されてない場合
      */
-    function testIsValidTokenNotParam()
-    {
+    function testIsValidTokenNotParam() {
         $objSession = new SC_Helper_Session_Ex();
         $token = $objSession->getToken();
Index: /branches/version-2_12-dev/test/class/helper/SC_Helper_Address_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/helper/SC_Helper_Address_Test.php	(revision 22567)
+++ /branches/version-2_12-dev/test/class/helper/SC_Helper_Address_Test.php	(revision 22796)
@@ -57,6 +57,5 @@
     }
 
-    function testRegistAddress()
-    {
+    function testSave() {
         // ダミーの住所を登録
         $sqlval = $this->dummy;
@@ -64,5 +63,5 @@
         // 検証用の住所02
         $sqlval['addr02'] = $create_test = 'create test ' . time();
-        $this->objAddress->registAddress($sqlval);
+        $this->objAddress->save($sqlval);
 
         // 住所02が検証用のものと同じか確認
@@ -74,5 +73,5 @@
         // 更新の検証のために住所02を変更
         $sqlval['addr02'] = $update_test = 'update test ' . time();
-        $this->objAddress->registAddress($sqlval);
+        $this->objAddress->save($sqlval);
 
         // 住所02が検証用のものと同じか検証
@@ -85,15 +84,14 @@
      * @depends testSave
      */
-    function testGetAddress()
-    {
+    function testGet() {
         // testSave のテストが通っていること前提
         $sqlval = $this->dummy;
         $sqlval['customer_id'] = $this->customer_id;
         $sqlval['addr02'] = 'get test';
-        $this->objAddress->registAddress($sqlval);
+        $this->objAddress->save($sqlval);
         $this->objQuery->setOrder('other_deliv_id DESC');
         $other_deliv_id = $this->objQuery->getOne('SELECT other_deliv_id FROM dtb_other_deliv WHERE customer_id = ?', array($this->customer_id));
         // DBに正しく記録され、取得できているか確認
-        $address = $this->objAddress->getAddress($other_deliv_id);
+        $address = $this->objAddress->get($other_deliv_id);
         $result = TRUE;
         foreach ($sqlval as $key => $value) {
@@ -108,11 +106,10 @@
      * @depends testSave
      */
-    function testGetList()
-    {
+    function testGetList() {
         // testSave のテストが通っていること前提
         $sqlval = $this->dummy;
         $sqlval['customer_id'] = $this->customer_id;
         $sqlval['addr02'] = 'getList test';
-        $this->objAddress->registAddress($sqlval);
+        $this->objAddress->save($sqlval);
         $list = $this->objAddress->getList($this->customer_id);
         $found = FALSE;
@@ -135,14 +132,13 @@
      * @depends testSave
      */
-    function testDeleteAddress()
-    {
+    function testDelete() {
         // testSave のテストが通っていること前提
         $sqlval = $this->dummy;
         $sqlval['customer_id'] = $this->customer_id;
         $sqlval['addr02'] = 'delete test';
-        $this->objAddress->registAddress($sqlval);
+        $this->objAddress->save($sqlval);
         $this->objQuery->setOrder('other_deliv_id DESC');
         $other_deliv_id = $this->objQuery->getOne('SELECT other_deliv_id FROM dtb_other_deliv WHERE customer_id = ?', array($this->customer_id));
-        $this->objAddress->deleteAddress($other_deliv_id);
+        $this->objAddress->delete($other_deliv_id);
         $result = $this->objQuery->getRow('*', 'dtb_other_deliv', 'customer_id = ? and other_deliv_id = ?', array($this->customer_id, $other_deliv_id));
         $this->assertNull($result);
Index: /branches/version-2_12-dev/test/class/helper/SC_Helper_DB_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/helper/SC_Helper_DB_Test.php	(revision 22567)
+++ /branches/version-2_12-dev/test/class/helper/SC_Helper_DB_Test.php	(revision 22796)
@@ -33,12 +33,10 @@
  * @version $Id$
  */
-class SC_Helper_DB_Test extends PHPUnit_Framework_TestCase 
-{
+class SC_Helper_DB_Test extends PHPUnit_Framework_TestCase {
 
     /**
      * sfColumnExists() のテストケース.
      */
-    function testSfColumnExists()
-    {
+    function testSfColumnExists() {
         $objDb = new SC_Helper_DB_Ex();
         $this->assertEquals(true, $objDb->sfColumnExists('mtb_zip', 'zipcode'));
Index: /branches/version-2_12-dev/test/class/helper/Helper_AllTests.php
===================================================================
--- /branches/version-2_12-dev/test/class/helper/Helper_AllTests.php	(revision 22567)
+++ /branches/version-2_12-dev/test/class/helper/Helper_AllTests.php	(revision 22796)
@@ -36,9 +36,7 @@
  * @version $Id:LC_Page_Test.php 15116 2007-07-23 11:32:53Z nanasess $
  */
-class Helper_AllTests extends PHPUnit_Framework_TestCase 
-{
+class Helper_AllTests extends PHPUnit_Framework_TestCase {
 
-    public static function suite()
-    {
+    public static function suite() {
         $suite = new PHPUnit_Framework_TestSuite('SC_Helper');
         $suite->addTestSuite('SC_Helper_DB_Test');
Index: /branches/version-2_12-dev/test/class/helper/SC_Helper_Purchase_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/helper/SC_Helper_Purchase_Test.php	(revision 22567)
+++ /branches/version-2_12-dev/test/class/helper/SC_Helper_Purchase_Test.php	(revision 22796)
@@ -33,6 +33,5 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_Test extends PHPUnit_Framework_TestCase 
-{
+class SC_Helper_Purchase_Test extends PHPUnit_Framework_TestCase {
     /**
      * @var SC_Helper_Purchase
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_reduceStockTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_reduceStockTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_reduceStockTest.php	(revision 22796)
@@ -6,15 +6,12 @@
  *
  */
-class SC_Product_reduceStockTest extends SC_Product_TestBase
-{
+class SC_Product_reduceStockTest extends SC_Product_TestBase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -22,6 +19,5 @@
     /////////////////////////////////////////
 
-    public function testReduceStock_減少数０はFalse()
-    {
+    public function testReduceStock_減少数０はFalse() {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -36,6 +32,5 @@
     }
     
-    public function testReduceStock_減少数1はTrue()
-    {
+    public function testReduceStock_減少数1はTrue() {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -50,6 +45,5 @@
     }
     
-    public function testReduceStock_在庫数をマイナスにする数はFalse()
-    {
+    public function testReduceStock_在庫数をマイナスにする数はFalse() {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -65,6 +59,5 @@
     
         
-    public function testReduceStock_在庫数無限の場合はTrue()
-    {
+    public function testReduceStock_在庫数無限の場合はTrue() {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_setProductsOrderTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_setProductsOrderTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_setProductsOrderTest.php	(revision 22796)
@@ -6,21 +6,17 @@
  *
  */
-class SC_Product_setProductsOrderTest extends SC_Product_TestBase
-{
+class SC_Product_setProductsOrderTest extends SC_Product_TestBase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
 
     /////////////////////////////////////////
-    public function testSetProductsOrder_デフォルト引数()
-    {
+    public function testSetProductsOrder_デフォルト引数() {
         $this->objProducts->setProductsOrder('name');
 
@@ -31,6 +27,5 @@
     }
 
-    public function testSetProductsOrder_引数指定()
-    {
+    public function testSetProductsOrder_引数指定() {
         $this->objProducts->setProductsOrder('name', 'dtb_products_class', 'DESC');
 
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_findProductIdsOrderTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_findProductIdsOrderTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_findProductIdsOrderTest.php	(revision 22796)
@@ -6,15 +6,12 @@
  *
  */
-class SC_Product_findProductsOrderTest extends SC_Product_TestBase
-{
+class SC_Product_findProductsOrderTest extends SC_Product_TestBase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -22,6 +19,5 @@
     /////////////////////////////////////////
 
-    public function testFindProductIdsOrder_商品ID降順()
-    {
+    public function testFindProductIdsOrder_商品ID降順() {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -37,6 +33,5 @@
     }
 
-    public function testFindProductIdsOrder_商品名昇順()
-    {
+    public function testFindProductIdsOrder_商品名昇順() {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -52,6 +47,5 @@
     }
     
-    public function testFindProductIdsOrder_arrOrderDataの設定による並び順()
-    {
+    public function testFindProductIdsOrder_arrOrderDataの設定による並び順() {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getBuyLimitTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getBuyLimitTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getBuyLimitTest.php	(revision 22796)
@@ -6,15 +6,12 @@
  *
  */
-class SC_Product_getBuyLimitTest extends SC_Product_TestBase
-{
+class SC_Product_getBuyLimitTest extends SC_Product_TestBase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -22,6 +19,5 @@
     /////////////////////////////////////////
 
-    public function testGetBuyLimit_商品数無限の場合販売制限なし()
-    {
+    public function testGetBuyLimit_商品数無限の場合販売制限なし() {
         
         $product = array('stock_unlimited' => '1'
@@ -34,6 +30,5 @@
     }
     
-    public function testGetBuyLimit_商品販売数制限数を返す()
-    {
+    public function testGetBuyLimit_商品販売数制限数を返す() {
         
         $product = array('stock_unlimited' => '1'
@@ -46,6 +41,5 @@
     }
     
-    public function testGetBuyLimit_商品在庫数を制限として返す()
-    {
+    public function testGetBuyLimit_商品在庫数を制限として返す() {
         
         $product = array('stock_unlimited' => null
@@ -58,6 +52,5 @@
     }
 
-    public function testGetBuyLimit_販売制限数大なり在庫数なら在庫数を返す()
-    {
+    public function testGetBuyLimit_販売制限数大なり在庫数なら在庫数を返す() {
         
         $product = array('stock_unlimited' => null
@@ -70,6 +63,5 @@
     }
     
-    public function testGetBuyLimit_販売制限数少なり在庫数なら販売制限数()
-    {
+    public function testGetBuyLimit_販売制限数少なり在庫数なら販売制限数() {
         
         $product = array('stock_unlimited' => null
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_listsTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_listsTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_listsTest.php	(revision 22796)
@@ -6,15 +6,12 @@
  *
  */
-class SC_Product_listsTest extends SC_Product_TestBase
-{
+class SC_Product_listsTest extends SC_Product_TestBase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -22,6 +19,5 @@
     /////////////////////////////////////////
 
-    public function testlists_商品一覧取得()
-    {
+    public function testlists_商品一覧取得() {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getDetailAndProductsClassTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getDetailAndProductsClassTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getDetailAndProductsClassTest.php	(revision 22796)
@@ -6,15 +6,12 @@
  *
  */
-class SC_Product_getDetailAndProductsClassTest extends SC_Product_TestBase
-{
+class SC_Product_getDetailAndProductsClassTest extends SC_Product_TestBase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -22,6 +19,5 @@
     /////////////////////////////////////////
 
-    public function testGetDetailAndProductsClass_商品規格IDの商品情報と規格情報を返す()
-    {
+    public function testGetDetailAndProductsClass_商品規格IDの商品情報と規格情報を返す() {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -54,8 +50,8 @@
                 ,'del_flg' => '0'
                 ,'update_date' => $arrRet[0]
-                ,'price01_min_inctax' => SC_Helper_DB_Ex::sfCalcIncTax('1500')
-                ,'price01_max_inctax' => SC_Helper_DB_Ex::sfCalcIncTax('1500')
-                ,'price02_min_inctax' => SC_Helper_DB_Ex::sfCalcIncTax('1500')
-                ,'price02_max_inctax' => SC_Helper_DB_Ex::sfCalcIncTax('1500')
+                ,'price01_min_inctax' => SC_Helper_DB::sfCalcIncTax('1500')
+                ,'price01_max_inctax' => SC_Helper_DB::sfCalcIncTax('1500')
+                ,'price02_min_inctax' => SC_Helper_DB::sfCalcIncTax('1500')
+                ,'price02_max_inctax' => SC_Helper_DB::sfCalcIncTax('1500')
                 ,'maker_id' => null
                 ,'comment4' => null
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_setProductStatusTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_setProductStatusTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_setProductStatusTest.php	(revision 22796)
@@ -6,15 +6,12 @@
  *
  */
-class SC_Product_setProductStatusTest extends SC_Product_TestBase
-{
+class SC_Product_setProductStatusTest extends SC_Product_TestBase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -22,12 +19,10 @@
     /////////////////////////////////////////
 
-    public function testSetProductStatus_登録した商品ステータスを返す()
-    {
+    public function testSetProductStatus_登録した商品ステータスを返す() {
         $this->setUpProductClass();
         $this->setUpProducts();
         $this->setUpClassCategory();
         $this->setUpProductStatus();
-        $_SESSION['member_id'] = 1;
-         
+        
         $this->objProducts->setProductStatus('1001', array('2','3','4'));
 
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getDetailTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getDetailTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getDetailTest.php	(revision 22796)
@@ -6,15 +6,12 @@
  *
  */
-class SC_Product_getDetailTest extends SC_Product_TestBase
-{
+class SC_Product_getDetailTest extends SC_Product_TestBase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -22,6 +19,5 @@
     /////////////////////////////////////////
 
-    public function testGetDetail_商品IDの詳細情報を返す()
-    {
+    public function testGetDetail_商品IDの詳細情報を返す() {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -54,8 +50,8 @@
                 ,'del_flg' => '0'
                 ,'update_date' => $arrRet[0]
-                ,'price01_min_inctax' => SC_Helper_DB_Ex::sfCalcIncTax('1500')
-                ,'price01_max_inctax' => SC_Helper_DB_Ex::sfCalcIncTax('1500')
-                ,'price02_min_inctax' => SC_Helper_DB_Ex::sfCalcIncTax('1500')
-                ,'price02_max_inctax' => SC_Helper_DB_Ex::sfCalcIncTax('1500')
+                ,'price01_min_inctax' => SC_Helper_DB::sfCalcIncTax('1500')
+                ,'price01_max_inctax' => SC_Helper_DB::sfCalcIncTax('1500')
+                ,'price02_min_inctax' => SC_Helper_DB::sfCalcIncTax('1500')
+                ,'price02_max_inctax' => SC_Helper_DB::sfCalcIncTax('1500')
                 ,'maker_id' => null
                 ,'comment4' => null
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductStatusTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductStatusTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductStatusTest.php	(revision 22796)
@@ -6,15 +6,12 @@
  *
  */
-class SC_Product_getProductStatusTest extends SC_Product_TestBase
-{
+class SC_Product_getProductStatusTest extends SC_Product_TestBase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -22,6 +19,5 @@
     /////////////////////////////////////////
 
-    public function testGetProductStatus_商品IDなしは空の配列を返す()
-    {
+    public function testGetProductStatus_商品IDなしは空の配列を返す() {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -37,6 +33,5 @@
     }
     
-    public function testGetProductStatus_指定した商品IDの商品ステータスを返す()
-    {
+    public function testGetProductStatus_指定した商品IDの商品ステータスを返す() {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassByProductIdsTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassByProductIdsTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassByProductIdsTest.php	(revision 22796)
@@ -6,15 +6,12 @@
  *
  */
-class SC_Product_getProductsClassByProductIdsTest extends SC_Product_TestBase
-{
+class SC_Product_getProductsClassByProductIdsTest extends SC_Product_TestBase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -22,6 +19,5 @@
     /////////////////////////////////////////
 
-    public function testGetProductsClassByProductIds_商品IDなしは空配列を返す()
-    {
+    public function testGetProductsClassByProductIds_商品IDなしは空配列を返す() {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -37,6 +33,5 @@
     }
     
-    public function testGetProductsClassByProductIds_指定の商品IDの情報を返す()
-    {
+    public function testGetProductsClassByProductIds_指定の商品IDの情報を返す() {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -78,6 +73,5 @@
     }
     
-    public function testGetProductsClassByProductIds_削除商品含む商品情報を返す()
-    {
+    public function testGetProductsClassByProductIds_削除商品含む商品情報を返す() {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getListByProductIdsTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getListByProductIdsTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getListByProductIdsTest.php	(revision 22796)
@@ -6,15 +6,12 @@
  *
  */
-class SC_Product_getListsByProductIdsTest extends SC_Product_TestBase
-{
+class SC_Product_getListsByProductIdsTest extends SC_Product_TestBase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -22,6 +19,5 @@
     /////////////////////////////////////////
 
-    public function testGetListByProductIds_商品ID指定がない場合は空配列()
-    {
+    public function testGetListByProductIds_商品ID指定がない場合は空配列() {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -35,6 +31,5 @@
     }
     
-    public function testGetListByProductIds_指定の商品IDで情報を取得する()
-    {
+    public function testGetListByProductIds_指定の商品IDで情報を取得する() {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -69,8 +64,8 @@
                 ,'del_flg' => '0'
                 ,'update_date' => $arrRet[0]
-                ,'price01_min_inctax' => SC_Helper_DB_Ex::sfCalcIncTax('1500')
-                ,'price01_max_inctax' => SC_Helper_DB_Ex::sfCalcIncTax('1500')
-                ,'price02_min_inctax' => SC_Helper_DB_Ex::sfCalcIncTax('1500')
-                ,'price02_max_inctax' => SC_Helper_DB_Ex::sfCalcIncTax('1500')
+                ,'price01_min_inctax' => SC_Helper_DB::sfCalcIncTax('1500')
+                ,'price01_max_inctax' => SC_Helper_DB::sfCalcIncTax('1500')
+                ,'price02_min_inctax' => SC_Helper_DB::sfCalcIncTax('1500')
+                ,'price02_max_inctax' => SC_Helper_DB::sfCalcIncTax('1500')
             )
         );
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassTest.php	(revision 22796)
@@ -6,15 +6,12 @@
  *
  */
-class SC_Product_getProductsClassTest extends SC_Product_TestBase
-{
+class SC_Product_getProductsClassTest extends SC_Product_TestBase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -22,6 +19,5 @@
     /////////////////////////////////////////
 
-    public function testGetProductsClass_商品規格IDから規格情報を返す()
-    {
+    public function testGetProductsClass_商品規格IDから規格情報を返す() {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_TestBase.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_TestBase.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_TestBase.php	(revision 22796)
@@ -6,13 +6,10 @@
  *
  */
-class SC_Product_TestBase extends Common_TestCase
-{
-    protected function setUp()
-    {
+class SC_Product_TestBase extends Common_TestCase {
+    protected function setUp() {
         parent::setUp();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -21,6 +18,5 @@
      * DBに商品クラス情報を設定します.
      */
-    protected function setUpProductClass()
-    {
+    protected function setUpProductClass() {
         $product_class = array(
             array(
@@ -63,6 +59,5 @@
 
         $this->objQuery->delete('dtb_products_class');
-        foreach ($product_class as $key => $item)
-{
+        foreach ($product_class as $key => $item) {
             $this->objQuery->insert('dtb_products_class', $item);
         }
@@ -74,6 +69,5 @@
      * DBに製品カテゴリ情報を登録します.
      */
-    protected function setUpClassCategory()
-    {
+    protected function setUpClassCategory() {
         $class_category = array(
             array(
@@ -102,6 +96,5 @@
      * DBに製品情報を登録します.
      */
-    protected function setUpProducts()
-    {
+    protected function setUpProducts() {
         $products = array(
             array(
@@ -163,6 +156,5 @@
      * DBに商品ステータス情報を登録します.
      */
-    protected function setUpProductStatus()
-    {
+    protected function setUpProductStatus() {
         $class_category = array(
             array(
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_findProductCountTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_findProductCountTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_findProductCountTest.php	(revision 22796)
@@ -6,15 +6,12 @@
  *
  */
-class SC_Product_findProductCountTest extends SC_Product_TestBase
-{
+class SC_Product_findProductCountTest extends SC_Product_TestBase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -22,6 +19,5 @@
     /////////////////////////////////////////
 
-    public function testFindProductCount_すべての商品数を返す()
-    {
+    public function testFindProductCount_すべての商品数を返す() {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -35,6 +31,5 @@
     }
     
-    public function testFindProductCount_検索条件に一致する商品数を返す()
-    {
+    public function testFindProductCount_検索条件に一致する商品数を返す() {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassByQueryTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassByQueryTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassByQueryTest.php	(revision 22796)
@@ -6,15 +6,12 @@
  *
  */
-class SC_Product_getProductsClassByQueryTest extends SC_Product_TestBase
-{
+class SC_Product_getProductsClassByQueryTest extends SC_Product_TestBase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -22,6 +19,5 @@
     /////////////////////////////////////////
 
-    public function testGetProductsClassByQuery_クエリに該当する商品情報を返す()
-    {
+    public function testGetProductsClassByQuery_クエリに該当する商品情報を返す() {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/Common_TestCase.php
===================================================================
--- /branches/version-2_12-dev/tests/class/Common_TestCase.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/Common_TestCase.php	(revision 22796)
@@ -14,6 +14,5 @@
  *
  */
-class Common_TestCase extends PHPUnit_Framework_TestCase
-{
+class Common_TestCase extends PHPUnit_Framework_TestCase {
 
   /** SC_Query インスタンス */
@@ -25,12 +24,10 @@
   protected $actual;
 
-  protected function setUp()
-  {
+  protected function setUp() {
     $this->objQuery = SC_Query_Ex::getSingletonInstance();
     $this->objQuery->begin();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     $this->objQuery->rollback();
     $this->objQuery = null;
@@ -41,6 +38,5 @@
    * 呼び出す前に、$expectedに期待値を、$actualに実際の値を導入してください。
    */
-  protected function verify($message = null)
-  {
+  protected function verify($message = null) {
     $this->assertEquals($this->expected, $this->actual, $message);
   }
@@ -54,6 +50,5 @@
    */
   /**
-  public function testExit()
-  {
+  public function testExit() {
     $resp = new SC_Response_Ex();
     $resp->actionExit();
@@ -69,6 +64,5 @@
    */
   /**
-  public function testDeviceType()
-  {
+  public function testDeviceType() {
     $this->expected = array(DEVICE_TYPE_MOBILE, DEVICE_TYPE_SMARTPHONE);
     $this->actual = array();
@@ -88,6 +82,5 @@
    */
   /**
-  public function testLoginState()
-  {
+  public function testLoginState() {
     $this->expected = array(FALSE, TRUE);
     $this->actual = array();
